New Gmail crashes Firefox


 Share

Recommended Posts

Anyone having problems using the "new" version of Gmail with Firefox? I'm running the latest Firefox on Windows XP Pro and Ubuntu linux and Gmail crashes Firefox on a daily basis on both platforms. I have to switch to the "old" version every time I log into Gmail! What's up with that? :pinch:

Link to comment
Share on other sites

If I knew the solution, I would post it, wouldn't I? The article has a workaround to use the old version.

using the old version isn't exactly a solution...

but even the newsgroups don't have a solution to this, and it's been so long since they updated gmail. This is pretty stupid.

Link to comment
Share on other sites

Do we even know if it's limited just to Firefox? Does it crash in other browsers?

I suspect Gmail's AJAX isn't as clean as it could be, and apparently Firefox has problems handling large AJAX applications, so it's probably a combination of the two factors causing the crashes.

Link to comment
Share on other sites

  • 2 months later...
Problem solved! Finally! :woot:

The HTML Validator plugin was the culprit...just disable it for the domain "mail.google.com" and no more problems.

http://www.yurasko.net/wfy/2008/01/i-found...es-firefox.html

The only issue I ran into with Gmail was going into my spam folder. All other features worked. I'll have to try this. Thanks :)

Link to comment
Share on other sites

As a side note, I just noticed that I wasn't using the latest version of the HTML Validator plugin (0.8.4.3). I installed the latest version and I can't get Gmail to crash Firefox after unblocking mail.google.com. The bug in the plugin looks to be fixed.

Link to comment
Share on other sites

This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    No registered users viewing this page.